Bug 224033 - gnome-screensaver-preferences doesn't start the screensaver
Summary: gnome-screensaver-preferences doesn't start the screensaver
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-23 18:55 UTC by David Juran
Modified: 2009-01-09 07:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 07:03:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Juran 2007-01-23 18:55:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20061219 Fedora/1.5.0.9-1.fc6 Firefox/1.5.0.9 pango-text

Description of problem:
gnome-screensaver-preferences gives the impression that it will start the screensaver for you but it doesn't. If gnome-screensaver isn't already running in your session and you start the gnome-screensaver-preferences gui, it will let you configure which screensaver but it won't start the screensaver for you, which I find confusing. AFAIK, the only way of starting the screensaver daemon itself is from the command line...


Version-Release number of selected component (if applicable):
gnome-screensaver-2.16.1-2.fc6

How reproducible:
Always


Steps to Reproduce:
1. kill gnome-screensaver
2. run gnome-screensaver-preferences
3.  Note the check box 'Activate screensaver when computer is idle'
4. Click close
5. Note the gnome-screensaver still isn't running...

Actual Results:


Expected Results:


Additional info:

Comment 1 Ray Strode [halfline] 2008-03-18 18:41:24 UTC
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Comment 2 David Juran 2008-04-28 17:49:52 UTC
This is still the case with gnome-screensaver-2.20.0-12.fc8 in Fedora 8

Comment 3 Bug Zapper 2008-05-06 17:55:39 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 David Juran 2008-05-07 12:24:27 UTC
Ugh, forgot to change the version field )-:

I guess it can be argued whether this really is a bug or just expected behaviour
but re-opening this bug anyway...

Comment 5 Bug Zapper 2008-11-26 07:09:33 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2009-01-09 07:03:31 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.